/* Heredado del ERP ServiceMotors */
.card-box {
    border-radius: 8px;
    transition: transform 0.2s ease-in-out;
}
.card-box:hover {
    transform: translateY(-5px);
}

.card-header-pro {
    padding: 15px;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Tipografía global y específicos */
h1, h2, h3 {
    font-family: 'Open Sans', sans-serif;
}